	@import url('https://fonts.googleapis.com/css?family=Niconne:400|Open+Sans:400,700,300,600,800');
	@font-face {
	  font-family: "OpenSansCondensed-Bold";
	  src: url('OpenSansCondensed-Bold.ttf') format("truetype");
	}
	body{
		font-family: 'Open Sans', sans-serif;
		position: relative;
		font-size:18px;
	}
	a:hover{
		text-decoration: none !important;
	}
	a, a:focus, a:hover{color:#8f9a00;}
	.clearfix{
		clear: both;
	}
	.ct-close{
		display: none;
	}
	.home .logo-in-menu{
		display: none;
		float: left;
	}
	.logo-in-menu{
	/*	display: none;*/
		float: left;
	}
	.logo-in-menu img{
		height:70px;
	}
	.navbar{
		background: url(../images/menu-bg.jpg) center center no-repeat;
		background-size: cover;
		border:none;
		min-height: 70px;
		margin-bottom: 0px;
		z-index: 100;
		border-radius: 0px;
		position: fixed;
		width: 100%;
		top: 0;
	}
	.navbar .container{
		position: relative;
	}
	.menu li{
		display:inline-block;
	}
	.nav{
		float:left;
	}
	.nav>li>a{
		padding: 22.5px 15px;
		font-size:18px;
		color: #fff;
	}
	.nav>li>a:focus, .nav>li>a:hover{
		text-decoration: none;
		background-color:unset;
	}
	.nav>li:hover a{
		background: none;
	}
	.logo-site{
		position:absolute;
		width:100%;
		z-index: 98;
		top:115px;
	}
	.logo-site img{
		width: 100%;
  max-width: 320px;
  height: auto;
	}
	.home-slider{
		margin-top: 70px;
		position: relative;
	}
	.text-in-slider > div{
		font-family: 'OpenSansCondensed-Bold',Helvetica,Arial,serif;
		font-size: calc(100vw * 30 / 1920);
		color: rgba(255,255,255,1.0);
		width: calc(50% - 90px);
		white-space: normal;
		line-height: 45px;
		margin-top: calc(100vw * 5 / 1920);
		word-spacing: 5px;
	}
	.home-tabmo-slide{
		display: none;
	}
	.home-articles{
		padding:60px 0px;
	}
	.ct-title{
		font-family:'OpenSansCondensed-Bold',Helvetica,Arial,serif;
		font-size: 64.0px;
		color: rgba(74,73,74,1.0);
		text-align:center;
		margin-bottom: 20px;
	}
	.ct-text{
		font-weight: 300;
		font-style: normal;
		font-size: 24.0px;
		color: rgba(74,73,74,1.0);
		text-align: center;
		white-space:pre-line;
		width:60%;
		margin:0 auto;
		margin-bottom: 30px;
	}
	.home-articles{
		background:url(../images/home-bg.jpg) center center no-repeat;
		background-size:cover;
	}
	.home-articles .items .thumbnail{
		border: none;
		padding: 0px;
		-webkit-box-shadow: 10px 10px 26px 0px rgba(0,0,0,0.23);	
		-moz-box-shadow: 10px 10px 26px 0px rgba(0,0,0,0.23);
		box-shadow: 10px 10px 26px 0px rgba(0,0,0,0.23);
	}
	.home-articles .items .thumbnail .caption{
		position:relative;
	}
	.home-articles .items .thumbnail .caption .text-right{
		margin-top:10px;
	}
	.home-articles .items .thumbnail .caption h3{
		position:absolute;
		top:0;
		left:15px;
	}
	.home-articles .items .thumbnail .caption h3 a{
		font-weight: 300;
		font-style: normal;
		font-size: 20.0px;
		color: rgba(0,0,0,1.0);
	}
	.home-articles .items .thumbnail .caption .btn-primary, .home-single-article .thumbnail .caption .btn-primary, .contact-form .container form button, .git-submit, .c-button{
		border:none;
		background: linear-gradient(to top, #8c9400 0%, #919d01 51%, #8c9400 75%);
		font-weight: 600;
		font-style: normal;
		font-size: 14.0px;
		color: rgba(255,255,255,1.0);
		padding: 10px 15px;
	}
	.home-video{
		position: relative;
		padding-bottom: 28%;
		padding-top: 25px;
		height: 0;
		margin-bottom: 30px;
	}
	.home-video iframe{
		margin: 15px 0px;	
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.home-single-article .container{
		width:auto;
		padding:0;
	}
	.home-single-article .thumbnail{
		border:none;
		padding:0px;
	}
	.home-video-block{
		padding:75px 0px 55px 0px;
	}
	.home-single-article .thumbnail .caption{
		padding:0px 15px;
	}
	.home-single-article .thumbnail .caption h3 a{
		font-weight: 700;
		font-style: normal;
		font-size: 16.0px;
		color: rgba(0,0,0,1.0);
	}
	.home-single-article .thumbnail .caption h3{
		margin:0px 0px 30px 0px;
	}
	.home-single-article .thumbnail .caption p{
		font-weight: 300;
		font-style: normal;
		font-size: 16.0px;
		color: rgba(0,0,0,1.0);
		text-align: justify;
		line-height: 22.0px;
	}
	.home-single-article .thumbnail .caption .btn-primary{
		float:right;
		margin-top:20px;
	}
	.testimonials-block{
		background:url(../images/testimonials-bg.jpg) center center no-repeat;
		background-size:cover;
		/*height:682px;*/
		overflow:hidden;
	}
	.testimonials-block .container{
		position:relative;
	}
	.testimonials-block .container h3{
		position:absolute;
		width:100%;
		top: 66px;
		text-align:center;
		font-family: 'OpenSansCondensed-Bold',Helvetica,Arial,serif;
		font-size: 64.0px;
		color: rgba(255,255,255,1.0);
		text-align: center;
		line-height: 87.0px;
		text-transform: uppercase;
		margin: 0px;
		left: 0;
	}
	.item-page img{max-width:100%;}
	.tes-block p{
		font-family: 'Niconne',Helvetica,Arial,serif;
		font-weight: 400;
		font-style: normal;
		font-size: 32.0px;
		color: rgba(255,255,255,1.0);
		white-space: normal;
		line-height: 39.0px;
	}
	.tes-sign{
		text-align:right;
	}
	#layerslider_2{
		position:relative;
	}
	#layerslider_2 .ls-bottom-nav-wrapper{
		position:absolute;
		bottom: 120px;
		top: unset;
		left: 120px;
	}
	#layerslider_2 .ls-bottom-nav-wrapper .ls-bottom-slidebuttons{
		background-color: #ffffffe3;
		padding: 15px 40px;
		border-radius: 4px;
	}
	#layerslider_2 .ls-bottom-nav-wrapper .ls-bottom-slidebuttons a{
		border: 2px solid #686868 !important;
		background-color:#686868;
	}
	#layerslider_2 .ls-bottom-nav-wrapper .ls-bottom-slidebuttons .ls-nav-active{
		background-color:#c1beb9;
		border: 2px solid #c1beb9 !important;
	}
	.footer{
		background: #4a4a4a;
		padding: 40px 0px;
	}
	.footer-menu ul{
		padding:0px;
		list-style:none;
	}
	.footer-menu ul li{
		display:inline-block;
	}
	.footer-menu ul li a{
		font-weight: 400;
		font-style: normal;
		font-size: 14.0px;
		color: rgba(255,255,255,1.0);
		padding: 5px 10px;
	}
	.footer-menu ul li a img{
		width:16px;
	}
	.footer-col{
		font-weight: 400;
		font-style: normal;
		font-size: 18.0px;
		color: rgba(255,255,255,1.0);
		line-height: 24.0px;
		margin-top: 45px;
	}
	.footer-col > div{
		margin-bottom:20px;
	}
	.faq-top .container > div:first-child img{
		max-width: 340px;
	}
	.faq-top .container > div:last-child a{
		display:block;
		font-family: 'OpenSansCondensed-Bold',Helvetica,Arial,serif;
		font-size: 36.0px;
		color: rgba(80,42,32,1.0);
		text-align: left;
		line-height: 49.0px;
		padding:15px;
	}
	.faq-top .container > div:last-child a:last-child{
		font-size: 18.0px;
		line-height: 24.0px;
	}
	.faq-top .container > div:last-child img{
		max-width: 30px;
		margin-right:10px;
	}
	.faq-top-bg{
		position:relative;
		height: 505px;
		overflow: hidden;
	}
	.faq-top-bg img{
		width: 100%;
	}
	.faq-top-bg .top-title, .page-header h2, .faq-top-bg .top-title, .page-header h1{
		font-weight: 600;
		font-style: normal;
		font-size: 52.0px;
		color: rgba(255,255,255,1.0);
		text-align: center;
		line-height: 71.0px;
		position:absolute;
		top: 50%;
		left:0px;
		width:100%;
		height: 70px;
		margin-top: -35px;
	}
	.faq-ask{
		font-weight: 600;
		font-style: normal;
		font-size: 36.0px;
		color: rgba(89,42,24,1.0);
		text-align: left;
		line-height: 49.0px;
		margin-bottom:60px;
		position:relative;
	}
	.faq-content{
		padding:110px 0px;
	}
	.faq-answer{
		font-weight: 300;
		font-style: normal;
		font-size: 24.0px;
		color: rgba(74,73,74,1.0);
		text-align: left;
		line-height: 33.0px;
		margin-bottom:120px;
		position:relative;
	}
	.faq-ask:before{
		content:'Q.';
		position:absolute;
		left:-50px;
		top:0;
		font-weight: 600;
		font-style: normal;
		font-size: 36.0px;
		color: rgba(151,165,7,1.0);
	}
	.faq-answer:before {
		content: 'A.';
		position: absolute;
		left: -50px;
		top: 0;
		font-weight: 600;
		font-style: normal;
		font-size: 36.0px;
		color: rgba(151,165,7,1.0);
	}
	.about-page-header{
		background-size: cover;
		background-repeat: no-repeat;
		background-position: top center;
		height: 930px;
		padding: 70px 0px;
		position: relative;
	}
	.about-page-header .ct-title{
		font-family: 'OpenSansCondensed-Bold',Helvetica,Arial,serif;
		font-size: 48.0px;
		color: rgba(255,255,255,1.0);
		text-align: justify;
		line-height: 65.0px;
	}
	.about-page-header .ct-text{
		font-weight: 700;
		font-style: normal;
		font-size: 36.0px;
		color: rgba(255,255,255,1.0);
		text-align: left;
		line-height: 49.0px;
		width: 100%;
	}
	.over-bg{
		position:absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		background-color: #00000059;
	}
	.contact-form{
		position:absolute;
		top: 140px;
		width: 100%;
		z-index:99;
	}
	.contact-form .container form{
		background:#fff;
		padding: 20px 30px 0px 30px;
		width: calc(50% - 10px);
		float: right;
		border-radius: 5px;
	}
	.form-title{
		color:#d43f43;
		font-size:26px;
		float:left;
	}
	.form-step{
		line-height:37px;
		font-size:20px;
		float:right;
	}
	.contact-form .container form > div:first-child{
		margin-bottom:25px;
	}
	.contact-form .container form > div{
		padding:0px;
	}
	.contact-form .container form input{
		height:42px;
		font-size:18px;
	}
	.contact-form .container form button{
		position: absolute;
		right: 0;
		bottom: 0;
		padding: 10px 30px;
	}
	.contact-form .container form > div:nth-child(3){
		height: 156px;
	}
	.contact-form .form-group{
		position:relative;
	}
	.contact-form .form-group label.error{
		position:absolute;
		right:10px;
		bottom:-6px;
		font-size:12px;
		color:red;
		font-weight:normal;
	}
	.about-page .contact-form{
		top: 745px;
	}
	.about-page .home-slider{
		margin-top:0px;
	}
	.about-block-1 .container > div:nth-child(1) img{
		width:282px;
	}
	.about-block-1{
		padding:80px 0px;
	}
	.ab-title{
		font-weight: 600;
		font-style: normal;
		font-size: 36.0px;
		color: rgba(80,45,19,1.0);
		line-height: 49.0px;
		margin-bottom:10px;
	}
	.ab-text{
		font-weight: 400;
		font-style: normal;
		font-size: 18.0px;
		color: rgba(80,42,32,1.0);
		text-align: left;
		line-height: 24.0px;
	}
	.ab-text-1{
		margin-bottom:50px;
	}
	.about-block-2{
		padding:100px 0px;
	}
	.about-block-2 .title-1, .about-block-2 .title-2{
		font-weight: 600;
		font-style: normal;
		font-size: 36.0px;
		color: rgba(74,73,74,1.0);
		text-align: center;
		line-height: 49.0px;
		margin-bottom: 55px;
	}
	.about-block-2 .text-1{
		font-weight: 300;
		font-style: normal;
		font-size: 36.0px;
		color: rgba(74,73,74,1.0);
		text-align: center;
		line-height: 49.0px;
		margin-bottom:75px;
	}
	.about-block-2 .text-2{
		font-weight: 300;
		font-style: normal;
		font-size: 24.0px;
		color: rgba(74,73,74,1.0);
		text-align: justify;
		line-height: 33.0px;
	}
	.main-content{
		position:relative;
	}
	.main-content .container div.content {
		margin-top:505px;
		padding:80px 0px;
	}
	.page-header{
		background:url(../images/faq-bg.jpg) top center no-repeat;
		background-size:cover;
		position:absolute;
		top: 0;
		left:0;
		height:505px;
		width:100%;
		margin-top: 0px;
	}
	.contact-page .main-content .container div.content {
		padding: 15px 0px;
	}
	.contact-page{
		padding-bottom:40px;
	}
	.contact-page .form-group{
		position:relative;
	}
	.contact-page label.error{
		position:absolute;
		right:10px;
		font-size:12px;
		font-weight:normal;
		color:red;
		bottom:0;
	}
	.footer-subcribe-form{
		margin-top:10px;
		float: left;
	}
	.footer-subcribe-form:after{
		content:'';
		display:block;
		clear:both;
	}
	.footer-subcribe-form .inputbox{
		display: block;
		width: 100%;
		height: 40px;
		padding: 6px 12px;
		font-size: 14px;
		line-height: 1.42857143;
		color: #555;
		background-color: #fff;
		background-image: none;
		border: 1px solid #ccc;
		border-radius: 4px;
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
		box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
		-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
		-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
		transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	}
	.footer-subcribe-form .subbutton{
		border: none;
		background: linear-gradient(to top, #8c9400 0%, #919d01 51%, #8c9400 75%);
		font-weight: 600;
		font-style: normal;
		font-size: 14.0px;
		color: rgba(255,255,255,1.0);
		padding: 10px 15px;
		margin-left:5px
	}
	@media(min-width: 768px){
		.menu-home .image-title{
			display: none;
		}
		.home-icon{
			width:22px;
		}
		.navbar-collapse, .navbar .container{
			padding:0;
		}
	}
	@media(min-width: 1500px){
		.container {
			width: 1400px;
		}
		.home-slider{
			margin-top: 70px;
		}
	}
	@media(max-width: 1499px){
		.nav>li>a{
			padding: 22.5px 10px;
		}
		.text-in-slider > div{
			font-size: calc(100vw * 20 / 1499);
			width: calc(50% - 125px);
			position: absolute;
			top: calc(100vw * 30 / 1499);
			line-height: 35px;
		}
		.text-in-slider{
			position: relative;
		}
		#layerslider_2 .ls-bottom-nav-wrapper{
			left: 90px;
		}
		.faq-top-bg img {
			width: 100%;
			height: 100%;
		}
		.about-block-1 .container > div:nth-child(2){
			padding-left:60px;
		}
	}
	@media(max-width: 1499px){
		.text-in-slider > div{
			margin-top: unset;
		}
		.contact-page-map iframe{
			width:100%;
		}
	}
	@media(max-width: 1400px){
	      	.text-in-slider > div{
			font-size: calc(100vw * 15 / 1350);
			width: calc(50% - 125px);
			position: absolute;
			top: calc(100vw * 60 / 1350);
			line-height: 35px;
		}  
	}
	@media(max-width: 1250px){
	      	.text-in-slider > div{
			font-size: calc(100vw * 15 / 1250);
			width: calc(50% - 125px);
			position: absolute;
			top: calc(100vw * 60 / 1250);
			line-height: 35px;
		}  
	}
	@media(max-width: 1199px){
		.home-tabmo-slide {
		    display: block;
		}
		#layerslider_1{
			display: none;
		}
		.home-tabmo-slide{
			height:800px;
			background-size:cover;
			position:relative;
		}
		.home-tabmo-slide .text-in-slider{
			font-weight: 300;
			font-style: normal;
			font-size: 20px;
			color: rgba(255,255,255,1.0);
			text-align:center;
			position:absolute;
			bottom: 30px;
			line-height: 35px;
		}
		.logo-site img{
			width: 315px;
		}
		.nav>li>a{
			padding: 15px 20px;
		}
		.text-in-slider > div{
			width: 100%;
			text-align:center;
			margin:0 auto;
			position: absolute;
			top: 160px;
			font-family: inherit;
			font-weight: 300;
			line-height: 40px;
		}
		.logo-site{
			text-align: center;
			top: 130px;
		}
		.home-articles .items .thumbnail .caption h3{
			position:relative;
		}
		.text-in-slider{
			position:relative;
			width: 100%;
		}
		#layerslider_2 .ls-bottom-nav-wrapper {
			bottom: 65px;
			left: 70px;
		}
		#layerslider_2 {
			position: relative !important;
			margin-top: 100px !important;
		}
		.contact-form .container form{
			float:none;
			width:580px;
			margin:0 auto;
			margin-top: 45px;
		}
		.about-page-header .container > div:nth-child(2){
			width: 100%;
		}
		.about-page-header .ct-title{
			text-align:center !important;
		}
		.about-page-header .ct-text{
			text-align:center !important;
		}
		.about-page .contact-form .container form{
			margin:0 auto;
		}
		.faq-content .container{
			padding: 0px 50px;
		}

	}
	@media (min-width: 768px) and (max-width: 1199px){
		.home-tabmo-slide .text-in-slider{
			font-size: 25px;
		}
		.logo-site{
			top: 130px;
		}
		.contact-form{
			top:270px;
		}
	}
	@media(max-width: 1024px){
		.faq-top-bg, .page-header{
			height: 320px;
		}
		.main-content .container div.content {
			margin-top: 320px;
		}
		.about-block-2{
			padding:90px 0px;
		}
		.about-block-2 .title-1, .about-block-2 .title-2{
			margin-bottom:40px;
		}
	}
	@media(max-width: 991px){
		.home-video{
			padding-bottom: 56.25%;
		}
		.home-single-article .items{
			width: 100%;
		}
		.ct-text{
			width: 100%;
		}
		#layerslider_2 {
			height: 580px !important;
		}
		.tes-block p{
			white-space: normal;
		}
		.faq-content {
			padding: 110px 70px;
		}
		.text-in-slider > div{
			font-size:36px;
			width: 90%;
			left: 50%;
			margin-left: -45%;
		}
		.about-block-1 .container > div:nth-child(1) img{
			width:250px;
		}
		.about-block-1 .container > div:nth-child(2){
			padding-left:10px;
		}
		.contact-page-map{
			margin-top:20px;
		}
	}
	@media(max-width: 767px){
		.logo-in-menu{
			float:right;
			margin-top: -55px;
		}
		.logo-in-menu img{
			height:55px;
		}
		.home-slider{
			margin-top: 55px;
		}
		.faq-content .container{
			padding: 0;
		}
		.home-tabmo-slide{
			display: block;
		}
		.navbar{
			background: unset;
			min-height: auto;
		}
		.navbar-header{
			background: url(../images/menu-bg.jpg) center center no-repeat;
			background-size: cover;
			overflow:hidden;
			border:none;
			min-height: 52px;
			margin-bottom: 0px;
			z-index: 100;
		}
		.navbar-default .navbar-toggle{
			background:none;
			float:left;
			border:none;
			margin: 0;
			margin-left: 15px;
			padding: 14.5px 0px;
			position:relative;
		}
		.navbar-default .navbar-toggle img{
			width:23px;
		}
		.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
			background:none;
		}	
		.navbar-default .navbar-toggle .ct-menu-text{
			color:#fff;
			font-weight: 300;
			font-style: normal;
			font-size: 30.0px;
			position:absolute;
			left: 30px;
			top: 4.5px;
		}
		.navbar-collapse{
			background-color: #95a401;
			position: absolute;
			width: 100%;
		}
		.nav>li{
			display:block;
			width:100%;
		}
		.nav>li>a{
			color:#fff;
		}
		.home-icon{
			display:none;
		}
		.logo-site{
			position:absolute;
			width:100%;
			z-index:9;
			top: 77px;
			text-align:center;
		}
		.logo-site img{
			width:250px;
		}
		.ls-fullscreen-wrapper{
			display:none;
		}
		.home-video-block .container{
			padding:0px;
		}
		.ct-title{
			font-size: 36px;
		}
		#layerslider_2 {
			height: 580px !important;
		}
		#layerslider_2 .ls-bottom-nav-wrapper {
			bottom: 75px;
			left: 45px;
		}
		.testimonials-block .container h3{
			font-size: 45px;
		}
		.faq-top .container > div:first-child img{
			width: 250px;
		}
		.contact-form .container form{
			margin-top: 120px;
		}
		.about-page .contact-form {
			top: 835px;
		}
		.about-block-1 .container > div:nth-child(1){
			text-align:center;
			margin-bottom:50px;
		}
		.about-block-1 .container > div:nth-child(2){
			text-align:center;
		}
		.ab-text{
			text-align:center;
		}
		.faq-top .container > div:last-child a{
			font-size: 32px;
		}
		.faq-top .container > div:last-child a:first-child{
			padding-bottom: 0px;
		}
		.faq-top .container > div:last-child img {
			max-width: 26px;
		}
		.faq-top-bg img {
			width: auto;
		}
	}
	@media(max-width: 640px){
		.faq-top-bg,.page-header{
			height: 250px;
		}
		.main-content .container div.content {
			margin-top: 250px;
		}
		.faq-top-bg .top-title, .page-header h2{
			font-size: 36px;
			padding: 0px 20px;
		}
		.faq-answer{
			font-size: 20px;
			margin-bottom: 60px;
		}
		.faq-ask{
			font-size: 26px;
			margin-bottom: 30px;
		}
		.faq-content {
			padding: 80px 20px 80px 50px;
		}
		.about-page-header .ct-title{
			font-size: 40px;
		}
		.about-page-header .ct-text{
			font-size: 30px;
		}
		.contact-form .container form{
			width:100%;
			margin-top:100px;
		}
		.about-block-2{
			padding:70px 0px;
		}
		.about-block-2 .title-1, .about-block-2 .title-2{
			margin-bottom:30px;
			font-size: 30px;
		}
		.about-block-2 .text-1{
			font-size:28px;
		}
		.about-block-2 .text-2{
			font-size:22px;
		}
		.faq-ask:before, .faq-answer:before{
			left: -35px;
			font-size: 30px;
		}
	}
	@media(max-width: 500px){
		.testimonials-block .container h3{
			font-size: 36px;
		}
		.tes-block p{
			font-size: 25px;
		}
		#layerslider_2 .ls-bottom-nav-wrapper {
			bottom: 85px;
			left: 25px;
		}
		#layerslider_2 .ls-bottom-nav-wrapper .ls-bottom-slidebuttons{
			padding: 10px 25px;
		}
		.about-page-header .ct-title{
			font-size: 35px;
		}
		.about-page-header .ct-text{
			font-size: 25px;
		}
		.ab-title{
			font-size: 28px;
		}
		.ab-text{
			font-size: 20px;
		}
	}
	@media(max-width: 480px){
		.home-tabmo-slide .text-in-slider{
			font-size: 15px;
		}
		.testimonials-block .container h3{
			top: 40px;
			font-size: 30px;
		}
		#layerslider_2 .ls-bottom-nav-wrapper {
			bottom: 55px;
			left: 8px;
		}
		.tes-block p{
			line-height: 30px;
		}
		.form-title{
			font-size: 22px;	
			width: 100%;	
			float: none;
		}
		.form-step{
			font-size: 18px;	
			width: 100%;	
			float: none;
		}
		.about-block-2 .text-1{
			font-size:28px;
			line-height: 40px;
			margin-bottom: 50px;
		}
		.about-block-2 .text-2{
			font-size:22px;
			line-height: 30px;
		}
	}
	@media(max-width: 450px){
		.logo-site{
			top: 45px;
		}
		.contact-form .container form{
			margin-top: 70px;
		}
	}
	@media(max-width: 400px){
		.about-page-header .ct-title{
			font-size: 30px;
		}
		.about-page-header .ct-text{
			font-size: 20px;
		}
		.contact-form .container form > div:nth-child(2), .contact-form .container form > div:nth-child(3){
			width:100%;
		}
		.contact-form .container form > div:nth-child(3){
			height:auto;
		}
		.contact-form .container form button{
			position:relative;
		}
		.contact-form .container form{
			width:100%;
			margin-top:0px;
			padding-top:20px;
		}
		.ab-title{
			font-size: 24px;
		}
		.ab-text{
			font-size: 16px;
		}
		.logo-site {
			top: 17px;
		}
		.about-page .contact-form {
			top: 785px;
		}
		.faq-ask {
			font-size: 22px;
		}
		.faq-answer {
			font-size: 18px;
		}
	}
	@media(max-width: 360px){
		.faq-top .container > div:last-child a{
			padding-left: 0;
			padding-right: 0;
		}
	}


/*BOA*/
img {
	max-width: 100%;
	width: auto \9;
	height: auto;
	vertical-align: middle;
	border: 0;
}	
.blog-fluid  {padding-bottom: 80px;}
.blog-fluid .category-desc {/*margin-top: 505px;padding: 80px 0 0 0;*/}
.blog-fluid .items-row .item {border: none;padding: 0px;-webkit-box-shadow: 10px 10px 26px 0px rgba(0,0,0,0.23);-moz-box-shadow: 10px 10px 26px 0px rgba(0,0,0,0.23);box-shadow: 10px 10px 26px 0px rgba(0,0,0,0.23);margin-bottom: 20px;}
.blog-fluid .items-row .item .pull-left.item-image {float: none !important;text-align: center;}
.blog-fluid .items-row .item .pull-left.item-image img {max-width: 100%;}
.blog-fluid .items-row .d-left {float: left;}
.blog-fluid .items-row .d-left h2 {font-size: 24px;margin-left: 20px;}
.blog-fluid .items-row .d-left h2 a {color: rgba(0,0,0,1.0);}
.blog-fluid .items-row .d-right {float: right;}
.blog-fluid .items-row .d-right a.btn, .blog-blogs .items-row .item .col-sm-6 a.btn {border: none;background: linear-gradient(to top, #8c9400 0%, #919d01 51%, #8c9400 75%);font-weight: 600;font-style: normal;font-size: 14.0px;color: rgba(255,255,255,1.0);padding: 10px 15px;margin: 10px;}
.blog-testimonial .items-row {border-bottom: 1px solid #333;margin-bottom: 20px;padding-bottom: 20px;}
.blog-blogs .items-row {border-bottom: 1px solid #333;margin-bottom: 20px;padding-bottom: 20px;}
.blog-blogs .items-row .item-image img {max-width: 100%;}
.blog-blogs .items-row .row .col-sm-6 {margin-bottom: 20px;}
.d-inline-block {display: inline-block;padding: 5px;}
.pagination {text-align: center;width: 100%;}
.pagination ul {list-style: none;}
.pagination ul li {display: inline-block;padding: 0 5px;}
.item-page-blogs .item-image {text-align: center;margin-bottom: 40px;}
.btn-position {position: absolute;right: 0;top: -118px;z-index: 9999;}
.about-page .contact-form .container form {float: left;}
.about-page .home-slider {margin-top: 70px;}
.logo-sub-top {padding-top: 35px;}
.navbar-default ul.menu li {position: relative;}
.navbar-default ul.menu li ul {background: #FFF;position: absolute;top: auto;left: -999999px;z-index: 99;width: 240px;padding: 10px;}
.navbar-default ul.menu li:hover ul {left: 0;}
.navbar-default ul.menu li ul li {display: block;float: none;padding: 5px 10px;}
.navbar-default ul.menu li ul li a {font-size: 18px;}
.contact-page .moduletablecontact-us-page {margin-bottom: 30px;}
#bs-example-navbar-collapse-1 {float: left;}
.phone {float: right;}
.phone a {color: #FFF;font-size: 22px;padding: 22.5px 0;display: inline-block;font-weight:bold;}
#frm_lead .col-lg-6 .g-recaptcha {
    margin-left: 20px;
    transform: scale(0.96);
    -webkit-transform: scale(0.96);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
.logo-site{display:none;}
.logo-in-menu{display:none;}
.logo-sub-top{display:none;}
@media only screen and (min-width: 1200px) and (max-width: 1499px) {
	.blog-fluid .items-row .d-left h2 {font-size: 18px;}
	#frm_lead .col-lg-6 .g-recaptcha {transform:scale(0.75);-webkit-transform:scale(0.75);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
@media only screen and (min-width: 1400px) and (max-width: 1499px) {
	.tes-block p {font-size: 24px;}
	.home-articles .items .thumbnail .caption h3 a {font-size: 16px;}
}
@media only screen and (min-width: 1300px) and (max-width: 1399px) {
	.tes-block p {font-size: 24px;}
	.home-articles .items .thumbnail .caption h3 a {font-size: 15px;}
	#frm_lead .col-lg-6 .g-recaptcha {transform:scale(0.75);-webkit-transform:scale(0.75);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
@media only screen and (min-width: 1200px) and (max-width: 1299px) {
	.tes-block p {font-size: 24px;}
	.home-articles .items .thumbnail .caption h3 a {font-size: 15px;}
	#frm_lead .col-lg-6 .g-recaptcha {transform:scale(0.75);-webkit-transform:scale(0.75);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
@media only screen and (min-width: 1100px) and (max-width: 1199px) {
	.btn-position {top: -63px;}
	.tes-block p {font-size: 22px;}
	.phone a {padding: 15px 0;}
	.not-home .nav > li > a {padding: 15px 10px;}
	#frm_lead .col-lg-6 .g-recaptcha {transform:scale(0.75);-webkit-transform:scale(0.75);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
@media only screen and (min-width: 1000px) and (max-width: 1099px) {
	.btn-position {top: -63px;}
	.tes-block p {font-size: 22px;}
	.phone a {padding: 15px 0;}
	.not-home .nav > li > a {padding: 15px 8px;}
	#frm_lead .col-lg-6 .g-recaptcha {transform:scale(0.75);-webkit-transform:scale(0.75);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
@media only screen and (min-width: 1000px) and (max-width: 1199px) {
	.blog-fluid .items-row .d-left {width: 100%;}
	.blog-fluid .items-row .d-left h2 {font-size: 18px;}
}
@media only screen and (min-width: 900px) and (max-width: 999px) {
	.blog-fluid .items-row .d-left {width: 100%;}
	.blog-fluid .items-row .d-left h2 {font-size: 16px;}
	.btn-position {top: -63px;}
	.tes-block p {font-size: 25px;}
	.phone a {padding: 15px 0;}
	.navbar-default .container {width: 94%;}
	.nav > li > a {padding: 15px 10px;}
	.not-home .nav > li > a {font-size: 16px;}
	.not-home .phone a {font-size: 16px;}
	.logo-in-menu img {height: 50px;}
	#frm_lead .col-lg-6 .g-recaptcha {transform:scale(0.75);-webkit-transform:scale(0.75);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
@media only screen and (min-width: 768px) and (max-width: 899px) {
	.blog-fluid .items-row .d-left {width: 100%;}
	.blog-fluid .items-row .d-left h2 {font-size: 16px;}
	.btn-position {top: -63px;}
	.nav > li > a {padding: 15px 6px;}
	.phone a {padding: 15px 0;}
	.not-home .nav > li > a {font-size: 14px;}
	.not-home .phone a {font-size: 14px;}
	.logo-in-menu img {height: 50px;}
	#frm_lead .col-lg-6 .g-recaptcha {transform:scale(0.75);-webkit-transform:scale(0.75);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	#layerslider_2 .ls-bottom-nav-wrapper {bottom: 63px;}
	.btn-position {top: -63px;right: 30px;}
	.tes-block p {font-size: 25px;}
	.phone {margin: -60px 20px 0 0;}
	.logo-in-menu {margin-right: 150px;}
	#frm_lead .col-lg-6 .g-recaptcha {transform:scale(0.75);-webkit-transform:scale(0.75);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
@media only screen and (min-width: 320px) and (max-width: 567px) {
	#frm_lead .col-lg-6 .g-recaptcha {transform:scale(0.6);-webkit-transform:scale(0.6);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
	.blog-fluid .items-row .d-left h2 {font-size: 18px;}
	#frm_lead .col-lg-6 .g-recaptcha {transform:scale(0.5);-webkit-transform:scale(0.5);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
@media only screen and (min-width: 320px) and (max-width: 400px) {
	#frm_lead .col-lg-6 .g-recaptcha {transform:scale(1);-webkit-transform:scale(1);transform-origin:0 0;-webkit-transform-origin:0 0;margin-left: 0;margin-bottom: 15px;}
}
@media only screen and (min-width: 320px) and (max-width: 374px) {
	#layerslider_2 .ls-bottom-nav-wrapper {bottom: 100px;}
	.btn-position {top: -50px;right: 20px;}
	.tes-block p {font-size: 20px;}
	#frm_lead .col-lg-6 .g-recaptcha {transform:scale(0.85);-webkit-transform:scale(0.85);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
@media only screen and (max-width: 1024px) {
	.blog-fluid .category-desc {margin-top: 320px;}
}
@media only screen and (max-width: 640px) {
	.blog-fluid .category-desc {margin-top: 250px;}
}
.pagination-start, .pagination-end{display:none !important;}
@media only screen and (max-width: 767px) {
	.blog-fluid .category-desc {margin-top: 0px;}
	.main-content .container div.content {padding: 20px;}
	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {padding-left: 0;padding-right: 0;}
	.moduletablecontact-us-page, .footer-col {padding: 0 10px;}
}
@media only screen and (max-width: 479px) {
	.contact-page-map .d-inline-block a {font-size: 10px;}
	.footer-col span a {font-size: 12px;}
	.faq-top .container > div:last-child a:last-child {font-size: 12px;}
	.not-home .navbar.navbar-default {background: url(../images/menu-bg.jpg) repeat;background-size: cover;}
	.not-home .navbar-header {background: none;}
	.not-home .logo-in-menu {width: 100%;margin: 0;padding: 0 10px;}
	.not-home .home-slider {margin-top: 120px;}
}
img.circle-img{border-radius:50%;}
